@echo off
chrset
set NETHACKOPTIONS=name:Conan-B
if not exist Conan.sav goto restore
goto run
:restore
if not exist sav\Conan.sav goto run
Echo Restoring Character File...
copy sav\Conan.sav > nul
:run
nethack %1 %2 %3 %4 %5 %6 %7 %8 %9
pause
mode co80
if exist Conan.sav goto backup
goto end
:backup
Echo Backing Up Character File
copy Conan.sav sav > nul
:end
set NETHACKOPTIONS=
